package com.common.lib_base.mvp.view;

/**
 * Date: 2022/5/17 0017 10:59
 * Description:
 */
public interface BaseView {
    void showLoading();
    void dismissLoading();
    void showError(String msg);
    void showError(String url,String msg);
}
